Newer Version Available

This content describes an older version of this product. View Latest

List Organization Limits

Use the Limits resource to list your org limits.
  • Max is the limit for the org.
  • Remaining is the number of calls or events left for the org.
Example usage
1curl https://instance.salesforce.com/services/data/v51.0/limits/ -H "Authorization: Bearer token" "X-PrettyPrint:1"
Example request body
none required
Example response body
1{
2  "ConcurrentAsyncGetReportInstances" : {
3    "Max" : 200,
4    "Remaining" : 200
5  },
6  "ConcurrentSyncReportRuns" : {
7    "Max" : 20,
8    "Remaining" : 20
9  },
10  "DailyApiRequests" : {
11    "Max" : 15000,
12    "Remaining" : 14998
13  },
14  "DailyAsyncApexExecutions" : {
15    "Max" : 250000,
16    "Remaining" : 250000
17  },
18  "DailyBulkApiBatches : {
19    "Max" : 15000,
20    "Remaining" : 15000
21  },
22  "DailyBulkV2QueryFileStorageMB": {
23    "Max": 976562,
24    "Remaining": 976562
25  },
26  "DailyBulkV2QueryJobs": {
27    "Max": 10000,
28    "Remaining": 10000
29  },
30  "DailyDurableGenericStreamingApiEvents" : {
31    "Max" : 10000,
32    "Remaining" : 10000
33  },
34  "DailyDurableStreamingApiEvents" : {
35    "Max" : 10000,
36    "Remaining" : 10000
37  },
38  "DailyGenericStreamingApiEvents" : {
39    "Max" : 10000,
40    "Remaining" : 10000
41  },
42  "DailyStandardVolumePlatformEvents" : {
43    "Max" : 10000,
44    "Remaining" : 10000
45  },
46  "DailyStreamingApiEvents" : {
47    "Max" : 10000,
48    "Remaining" : 10000
49  },
50  "DailyWorkflowEmails" : {
51    "Max" : 390,
52    "Remaining" : 390
53  },
54  "DataStorageMB" : {
55    "Max" : 5,
56    "Remaining" : 5
57  },
58  "DurableStreamingApiConcurrentClients" : {
59    "Max" : 20,
60    "Remaining" : 20
61  },
62  "FileStorageMB" : {
63    "Max" : 20,
64    "Remaining" : 20
65  },
66  "HourlyAsyncReportRuns" : {
67    "Max" : 1200,
68    "Remaining" : 1200
69  },
70  "HourlyDashboardRefreshes" : {
71    "Max" : 200,
72    "Remaining" : 200
73  },
74  "HourlyDashboardResults" : {
75    "Max" : 5000,
76    "Remaining" : 5000
77  },
78  "HourlyDashboardStatuses" : {
79    "Max" : 999999999,
80    "Remaining" : 999999999
81  },
82  "HourlyLongTermIdMapping" : {
83    "Max" : 100000,
84    "Remaining" : 100000
85  },
86  "HourlyODataCallout" : {
87    "Remaining" : 9999,
88    "Max" : 10000
89  },
90  "HourlyPublishedPlatformEvents" : {
91    "Max" : 50000,
92    "Remaining" : 50000
93  },
94  "HourlyPublishedStandardVolumePlatformEvents" : {
95    "Max" : 1000,
96    "Remaining" : 1000
97  },
98  "HourlyShortTermIdMapping" : {
99    "Max" : 100000,
100    "Remaining" : 100000
101  },
102  "HourlySyncReportRuns" : {
103    "Max" : 500,
104    "Remaining" : 500
105  },
106  "HourlyTimeBasedWorkflow" : {
107    "Max" : 50,
108    "Remaining" : 50
109  },
110  "MassEmail" : {
111    "Max" : 10,
112    "Remaining" : 10
113  },
114  "MonthlyPlatformEventsUsageEntitlement" : {
115    "Max" : 300000,
116    "Remaining" : 300000
117  },
118  "SingleEmail" : {
119    "Max" : 15,
120    "Remaining" : 15
121  }}